#pmenu, #pmenu ul {padding:0; margin:0; list-style-type: none;}
#pmenu {float:left; background-color:#FFFFFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:11px; }
#pmenu li {float:left; position:relative}
#pmenu a, #pmenu a:visited {display:block; width:155px; font-size:11px; color:#fff; height:23px; line-height:22px; text-decoration:none; text-indent:5px; background-color:#008A08; border:1px solid #fff; border-width:0 1px 1px 0;}
#pmenu li:hover > a{background-color:#C1F7CD; color:#127e29;}
#pmenu li ul {display: none;}
#pmenu li:hover > ul {display:block; position:absolute; top:0; left:101px;}
#pmenu > li:hover > ul {left:0; top:24px;}

#pmenu a.ancha:link, #pmenu a.ancha:hover {
height: auto; 
} 
#pmenu a.ancha:visited, #pmenu a.ancha:active {
height: auto; 
} 

#pie {
background: #fff url(new.jpg) no-repeat;
	display: block;
	width: 100%;
	height: 93px;
	padding: 0px;
	font-weight: bold;
	margin-top: 100px;
	float:left;
}



#parrilla {

width: 100%;
float:left;
margin-top:100px;
margin-bottom:20px;
	padding-top:0px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:20px;
}

#header {
margin-top:10px;
margin-bottom:20px;
	width: 100%;
}


/* Para que la imagen de fondo se convierta en un link */

#header a {
background: #fff url(barrap.jpg) no-repeat;
display: block;
height: 83px;
width: 800px;
text-decoration: none; /* si no se pone sale una línea, tb se puede quitar el span */

}
#header a span {
visibility:hidden;

}
/* FIN de "Para que la imagen de fondo se convierta en un link"  */


#container {

}

table {

padding-left: 10px;
}

body {

width: 800px;
vertical-align: middle;
margin: 0 auto;
font-size:13px;
background-color:#F4FFFF;
background-repeat: repeat;
color: #002451;
font-family:Arial, Helvetica, sans-serif;

}                  


/* menú */
#menu {
	width: 25%;
	background-color: #61bd61;
	padding: 5px;
	float:left;
}/* fin width: 30%;de menú */


#texto2 {/* para que -pago- se ponga a la derecha poner 60% */
	width: 100%;
	float: left;
		background-color: #FFFFFF;
		padding-top:0px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:20px;
}

#texto3 {/* para que -pago- se ponga a la derecha poner 60% */
	width: 60%;
	float: left;
		background-color: #FFFFFF;
		padding-top:0px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:20px;
 	
}
#pago {
width: 30%;
float: left;
		background-color: #FFFFFF;
		padding-top:0px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:20px;
}


#texto {
	width: 100%;
	float: left;
		background-color: #FFFFFF;
		padding-top:0px;
		padding-left:10px;
		padding-right:10px;
		padding-bottom:20px;

			
}

#antonio {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	color: #000000;
	width: 700px;
	vertical-align: middle;
	padding-right: 20px;
	padding-left: 20px;
	margin: 0 auto;
		
}





/* barra horizontal con link comprar etc */



 a:link {    

	text-decoration: none;
	color: #008A08;
}


a:visited {

	text-decoration: none;
	color: #008A08;
}


a:hover, a:active {
	color: #484800;
		text-decoration: none;
} 
  /*  menu normal */
a.azul:link {    
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}


a.azul:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}


a.azul:hover, a.azul:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C4ECFE;
	text-decoration: none;
} 
 /* fin menu normal */


 /* links barra horizontal */
a.yel:link {    
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}


a.yel:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
		font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}


a.yel:hover, a.yel:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
		font-weight: bold;
	color: #FFFF33;
	text-decoration: none;
}    

/* FIN DE links barra horizontal */

 /* links año autor titulo */
a.blue:link {    
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}


a.blue:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}


a.blue:hover, a.blue:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}    

/* FIN DE links año autor titulo */


/* link listas libros */
a.anos:link, a.anos:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	color: #002451;
	padding-right: 10px;
	text-align: justify;
}


	
a.anos:hover, a.anos:active {
color: #0033FF;

}
/* fin link listas libros */



/* link no se */
a.anos3:link, a.anos3:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
color: #FFFFFF;
	padding-right: 10px;
	text-align: justify;
}


	
a.anos3:hover, a.anos3:active {
color: #FFFFFF;

}
/* fin link gris todo */

/* link blanco todo*/
a.anos2:link, a.anos2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	color: #CCCCCC;
	padding-right: 10px;
	text-align: justify;
}


	
a.anos2:hover, a.anos2:active {
	color: #CCCCCC;

}

/* fin link blanco todo */

/* link mairena */
a.verde:link {
	text-decoration: none;
	color: #009999;
	font-weight: bold;
}


a.verde:visited {
	
	text-decoration: none;
	color: #009999;
	font-weight: bold;
	
}


a.verde:hover, a.verde:active {
	
	text-decoration: none;
	color: #EF6142;
	font-weight: bold;
}
/* fin link mairena */								


/* width: 65%;LETRAS de los apartados de columna de menú izquierda */
.letramenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #C4ECFE;
	font-weight: bold;
}
/* fin de letras de los apartados de columna de menú izquierda */

.letramen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C4ECFE;
	font-weight: bold;
}
.capital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}




/* como tiene el mismo color que el link anos no se aprecia */
.ano {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #002451;
}
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#000000;
}


/* CSS que se llamaba antes index */





.Estilo1 {
	font-size: 24px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

td {

}

.rojo {
	color: #EF6142;
}

.verde {
	color: #ADC3C6;
}

.rojog {
	font-size: 24px;
	font-weight: bold;
	color: #EF6142;
	font-family: "Times New Roman", Times, serif;

}

.verdeg {
	font-size: 24px;
	font-weight: bold;
	color: #007973;
	font-family: Arial, Helvetica, sans-serif;
}

.verde2 {
	color: #5AA284;
	font-family: Arial, Helvetica, sans-serif;
}

.verde3 {
	color: #009999;


}

.peque {

	font-size: 10px;

}



.titverde {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #008A08;
}

.titverdep {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #008A08;
}

.titnegro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.titnegrop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}

.blan {
	color: #FFF;
}
